docs

# RetryAfterError

data class RetryAfterError (val seconds: Seconds , val startCountingMillis: Long ) : RequestError
Content copied to clipboard

## Constructors

RetryAfterError
Link copied to clipboard
fun RetryAfterError (seconds: Seconds , startCountingMillis: Long )
Content copied to clipboard

## Properties

canContinue
Link copied to clipboard
val canContinue : Long
Content copied to clipboard
leftToRetry
Link copied to clipboard
val leftToRetry : Long
Content copied to clipboard
seconds
Link copied to clipboard
val seconds : Seconds
Content copied to clipboard
startCountingMillis
Link copied to clipboard
val startCountingMillis : Long
Content copied to clipboard